Subject: Re: [spring] Comments on Section 2.3//WG Adoption Call for draft-martin-spring-segment-routing-ipv6-use-cases

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 27 May 2014 21:18:18 +0000

On 10/04/14 12:02, "Lizhenbin" <[email-masked]> wrote:

>
>These sections describe the use cases of segment routing in data center
>network.
>1. I wonder if now there is a hot discussion on using IPv6 in data
>center. What is the drive to introduce IPv6 into data center, lack of IP
>addresses?

Huh? Of course, there is a huge interest of IPv6 in DC...

Facebook (search for Paul S's presentation at World V6 Congress) is
already at 75% of IPv6 traffic in their DC and they want to go to 100%
before the end of the year. Reason: lack of IP addresses.

And, I am sure that you know that Microsoft, Linux, ... All of them have
IPv6 enabled by default.

So, I am sure that your employer DC has at least some link-local traffic
over IPv6 or more

-éric